1733104159146
6205,2.16.1
22252,2.5.0
3817,2.18.1
6194,2.5.0
10157,2.18.0
7739,2.18.1
20472,2.18.1
8057,2.18.1
19757,2.5.0
20685,2.5.0
7502,2.5.0
12640,2.16.1
14080,2.17.2
3923,2.17.1
14504,2.16.1
1911,2.16.1
20543,2.5.0
1599,2.5.0
13990,2.18.1
5416,2.18.0
8975,2.18.1
12277,2.5.0
19145,2.5.0
42,2.18.1
1878,2.17.1
2497,2.5.0
3660,2.18.1
3404,2.18.1
9616,2.16.0
22491,2.5.0
9090,2.15.2
16583,2.5.0
5194,2.5.0
19112,2.18.0
6845,2.18.1
10282,2.16.0
5203,2.5.0
13238,2.16.1
6558,2.18.1
4345,2.17.2
12904,2.5.0
9195,2.5.0
13797,2.18.0
3347,2.5.0
23325,2.5.0
4657,2.16.1
569,2.17.2
2934,2.17.2
14680,2.17.2
9937,2.18.1
15449,2.18.0
19143,2.5.0
5742,2.5.0
3216,2.18.1
10777,2.16.0
2221,2.17.2
10284,2.16.1
11693,2.5.0
1099,2.18.0
20866,2.5.0
9603,2.12.1
19764,2.5.0
23064,2.18.1
13631,2.18.1
16003,2.18.0
9489,2.18.0
7148,2.5.0
162,2.16.1
3906,2.5.0
8032,2.5.0
23066,2.18.1
865,2.16.0
636,2.5.0
